[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.WordWrap

WordWrap - whether a word is to be wrapped to the next line if the text is about to become too long for the width available

## Declaration

Source position: stdctrls.pp line 1432

`protected property TCustomLabel.WordWrap: Boolean read FWordWrap write SetWordWrap default false;`

## Description

WordWrap - whether a word is to be wrapped to the next line if the text is about to become too long for the width available

Boolean property, default False

The latest version of this document can be found at lazarus-ccr.sourceforge.net.